.header1 {
                    font-size:8pt; 
                    font-family:Tahoma; 
                    color:#42acd2; 
                    font-weight:bold; 
 }

.header2 {
                    font-size:13pt; 
                    font-family:Tahoma; 
                    color:#999999; 
                    font-weight:bold; 
 }
.header3 {
                    font-size:8pt; 
                    font-family:Tahoma; 
                    color:#ffffff; 
                    font-weight:bold; 
                    text-align:center;
                    text-decoration:none;
 }

.menu {
                    font-size:8pt; 
                    font-family:Tahoma; 
                    color:#ffffff; 
                    font-weight:bold; 
                    text-decoration:none;
		    margin-left:10px
 }

.text {
                   font-size:10pt; 
                   font-family:Tahoma; 
                   color:#666666; 
                   text-align:justify;
}
.BC {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.BC_juodas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold}
.BC_juodasBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
.BCBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF ; font-weight: bold}
.lentele {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #E2E2E2; font-size: 11px; color: #000000; width: 164px}
.BC_lenteliu_antrase { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
.BC_lentele_rez { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; width: 164px ; font-weight: normal; background-color: #000000}
